Skip to Content
Mandate agreements

Send Mandate Agreement to iPad

Accès

Membre de l’organisation avec cette autorisation :

  • payments:write

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/mandate-agreements/{agreementId}/send-to-device

Shows an unsigned mandate on the reception iPad so the customer signs it there.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

agreementId*string

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//mandate-agreements/string/send-to-device'
Example Response
null